@mixin flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin headline {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: $primary-text-color;
  margin-top: 55px;
  margin-bottom: 24px;
  @include s {
    font-size: 14px;
  }
}

@mixin logo-size {
  width: 15px;
  height: 15px;
}
